usr/lib/*/libasynccore.so
usr/lib/*/libasynccore.a
usr/lib/*/libsvxmisc.a
usr/include/svxlink/AsyncApplication.h
usr/include/svxlink/AsyncAtTimer.h
usr/include/svxlink/AsyncConfig.h
usr/include/svxlink/AsyncDnsLookup.h
usr/include/svxlink/AsyncExec.h
usr/include/svxlink/AsyncFdWatch.h
usr/include/svxlink/AsyncFileReader.h
usr/include/svxlink/AsyncFramedTcpConnection.h
usr/include/svxlink/AsyncIpAddress.h
usr/include/svxlink/AsyncMsg.h
usr/include/svxlink/AsyncPty.h
usr/include/svxlink/AsyncPtyStreamBuf.h
usr/include/svxlink/AsyncSerial.h
usr/include/svxlink/AsyncTcpClient.h
usr/include/svxlink/AsyncTcpClientBase.h
usr/include/svxlink/AsyncTcpConnection.h
usr/include/svxlink/AsyncTcpServer.h
usr/include/svxlink/AsyncTcpServerBase.h
usr/include/svxlink/AsyncTimer.h
usr/include/svxlink/AsyncUdpSocket.h
usr/include/svxlink/common.h
usr/include/svxlink/CppStdCompat.h
